Site Studio — Form Fields
2 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1
List form fields for a funnel#
GET
/funnels/{funnelId}/form-fieldsTokenParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
funnelIdPflicht | Pfad | string | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/funnels/{funnelId}/form-fields" \
-H "Authorization: Bearer $XISUITE_TOKEN"Save (atomically replace) form fields for a funnel#
PUT
/funnels/{funnelId}/form-fieldsTokenParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
funnelIdPflicht | Pfad | string | – |
Request-Body
| Name | Typ | Beschreibung |
|---|---|---|
fieldsPflicht | FormFieldItemDto[] | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X PUT "https://xapi.ambertech.cloud/api/v1/funnels/{funnelId}/form-fields" \
-H "Authorization: Bearer $XISUITE_TOKEN" \
-H "Content-Type: application/json" \
-d '{"fields":[]}'